@font-face {
  font-family: Optima;
  src: url('../fonts/fonnts.com-Optima_Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Monbaiti;
  src: url('../fonts/monbaiti.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Optima;
  src: url('../fonts/fonnts.com-Optima.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --purple: #929689;
  --white: white;
  --black: black;
  --dark-grey: #2e2e2e;
  --line: #cbc4cf;
  --light-purple: #e6e3e8;
  --purple-bg: #efedf0;
  --beige: #f2e9dd;
  --bg: #fbf9f6;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--purple);
  color: var(--white);
  text-align: center;
  padding-bottom: 30px;
  font-family: Optima, Verdana, sans-serif;
  font-size: 17px;
  line-height: 150%;
}

h1 {
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Monbaiti, Georgia, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 150%;
}

h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Monbaiti, Georgia, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 140%;
}

.section-content {
  padding-top: 80px;
  padding-bottom: 80px;
}

.container-1200 {
  max-width: 1440px;
  padding-left: 5%;
  padding-right: 5%;
}

.home-intro-row {
  flex-flow: wrap;
  margin-left: -2.5%;
  margin-right: -2.5%;
  display: flex;
}

.home-intro-col {
  width: 50%;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.coming-soon-img-b {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 50vh;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.coming-soon-logo {
  z-index: 2;
  width: 100%;
  max-width: 660px;
  margin-bottom: 15px;
  position: relative;
}

.footer-line {
  flex: 1;
  height: 1px;
  position: relative;
}

.footer-align {
  justify-content: space-between;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.footer-logo {
  width: 60px;
  margin-left: 20px;
  margin-right: 20px;
}

.footer-line-l {
  background-color: var(--white);
  width: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.footer-line-r {
  background-color: var(--white);
  width: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.coming-soon-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.body {
  background-color: var(--purple);
}

.row {
  flex-flow: wrap;
  margin-top: 80px;
  margin-left: -2.5%;
  margin-right: -2.5%;
  display: flex;
}

.col {
  width: 50%;
  margin-bottom: 80px;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.intro-txt-b {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.product-img {
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  body {
    padding-bottom: 20px;
  }

  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 24px;
  }

  .section-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .coming-soon-logo {
    max-width: 400px;
  }

  .footer-align {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-logo {
    width: 40px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .row {
    margin-top: 60px;
  }

  .col {
    width: 100%;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 479px) {
  .coming-soon-img-b {
    height: 300px;
  }
}


@font-face {
  font-family: 'Optima';
  src: url('../fonts/fonnts.com-Optima_Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Monbaiti';
  src: url('../fonts/monbaiti.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Optima';
  src: url('../fonts/fonnts.com-Optima.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}